<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include
        layout="@layout/layout_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <RadioGroup
        android:id="@+id/market_sales_revenue_switch"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_margin="@dimen/common_padding"
        android:orientation="horizontal">

        <RadioButton
            android:id="@+id/total"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/style_selector_sift"
            android:button="@null"
            android:checked="true"
            android:gravity="center"
            android:text="@string/total_view"
            android:textColor="@color/check_text_view_select"
            android:textSize="@dimen/text_size_medium" />

        <RadioButton
            android:id="@+id/rank"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/common_padding"
            android:layout_weight="1"
            android:background="@drawable/style_selector_sift"
            android:button="@null"
            android:gravity="center"
            android:text="@string/rank"
            android:textColor="@color/check_text_view_select"
            android:textSize="@dimen/text_size_medium" />

        <RadioButton
            android:id="@+id/group_list"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/common_padding"
            android:layout_weight="1"
            android:background="@drawable/style_selector_sift"
            android:button="@null"
            android:gravity="center"
            android:text="@string/group_list"
            android:textColor="@color/check_text_view_select"
            android:textSize="@dimen/text_size_medium" />
    </RadioGroup>

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/sales_revenue_container"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>